Bug 1366293

Summary: we need add Packaging:Systemd
Product: [Fedora] Fedora Reporter: Sergio Monteiro Basto <sergio>
Component: tetrinetxAssignee: Sergio Monteiro Basto <sergio>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: louiz, sergio
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: tetrinetx-1.13.16-16.fc25 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-08-28 08:26:06 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 1364745    

Description Sergio Monteiro Basto 2016-08-11 14:22:01 UTC
Description of problem:

tetrinetx needs Systemd service instead sysv as is

Comment 1 Fedora Admin XMLRPC Client 2016-08-12 16:39:17 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Admin XMLRPC Client 2016-08-22 14:32:52 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Update System 2016-08-24 01:35:21 UTC
tetrinetx-1.13.16-16.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec21f03e0a

Comment 4 Fedora Update System 2016-08-24 07:53:47 UTC
tetrinetx-1.13.16-16.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec21f03e0a

Comment 5 Fedora Update System 2016-08-28 08:26:04 UTC
tetrinetx-1.13.16-16.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.